Skip to:
Content
Pages
Categories
Search
Top
Bottom

Buddypress 1.0.3 with wpmu 2.8.4a


  • arghagain
    Participant

    @arghagain

    buddypress 1.0.3 is compatible with wpmu 2.8.4a? Or none of the component will work?

Viewing 3 replies - 1 through 3 (of 3 total)

  • gerikg
    Participant

    @gerikg

    So far in my experience:

    1. creating groups and appearing in the Forums, works.

    2. I’m able to get the templates integrated to a point, avatars and PMs I’m working on now.

    3. Avatars aren’t talking to each other. (there are three different locations to pick which avatar, they need to fix that)


    yannux
    Participant

    @yannux

    Everything good execpt for avatar croping

    Nobody have problem with firefox 3.5.2 to crop avatar ?


    gerikg
    Participant

    @gerikg

    Click on FORUMS on the top. Scroll down to Latest Discussion, look under “FAQ: How To, Code Snippets and Solutions” the solution is there.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Buddypress 1.0.3 with wpmu 2.8.4a’ is closed to new replies.
Skip to toolbar